@import url('https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap');

.container{
    height: 100vh;
    width: 100%;
    background-color: bisque;
    margin: auto;
    display: flex;
    flex-direction: column;
}

.header{
    font-weight: bold;
    padding: 10px;
    font-family: 'Fredoka One', cursive;
    color: #F9B23D;
    font-size: 20px;
    margin-left: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.header img{
    margin-right: 10px;
}



.main-games{
    display: flex;
    flex-direction: row;
    text-align: center;
    justify-content: center;
    align-items: center;

}

.items{
    display: flex;
    flex-direction: column;
    margin: 0px 150px;
    margin-top: 10px;
}

.items img{
    margin-top: 50px;
}

.items img.active{
    background-color: #C4C4C4;
    padding: 10px;
    border-radius: 5px;
}


.refresh{
    text-align: center;
}

#versus{
    font-family: 'Fredoka One', cursive;
    font-size: 100px;
    color: #BD0000;
}

#result button{
    font-size: 30px;
    font-weight: bold;
    border-radius: 5px;
    border: none;
    background-color: #4C9654;
    padding: 10px;
    font-family: 'Fredoka One', cursive;
    color: #ffffff;
}

h3{
    font-family: 'Fredoka One', cursive;
}